@charset "UTF-8";
/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation f�r das Layout des YAML-Tutorials
**  Checked with http://jigsaw.w3.org/css-validator/ 13.8.07 - DB
*/

@media all
{

body {background:#99a; padding-top:10px;}

/* ####################################
** ### Borders around page ############
** ####################################
*/
#page{border:1px #667 solid; background:#fff;}
#page_margins {border:1px #889 solid; width:990px; margin:auto;}

/* ####################################
** ### Header #########################
** ####################################
*/
#header {
background:#FFFFFF url(http://p50493.typo3server.info/fileadmin/img/header.jpg) repeat-x scroll center top;
color:#FFFFFF;
height:180px;
position:relative;
}
#header img {position:absolute; top:23px; left:10px; font-size:208%;}
#header h1 span {display:block; height:1px; width:1px; overflow:hidden; line-height:105px;}
#header div.tx-macinasearchbox-pi1 {position:absolute; bottom:5px; right:10px; font-size:11px;}
#header div.tx-macinasearchbox-pi1 input {margin-left:0;}
#header div.tx-macinasearchbox-pi1 form span {display:block; font-weight:bold; color:#aaa;}
#header div.tx-macinasearchbox-pi1 form input {width:170px; height:13px;}
#banner {position:absolute; top:20px; right:10px; z-index:10;}
#banner img {position:relative; top:0px; left:0px; font-size:100%;}
#topnav {top:90px; left: 10px;font-size:13px;}

/* ####################################
** ### Footer #########################
** ####################################
*/
#footer {color:#888; background:#fff; margin:1em; padding:1em 0 0 0; border-top:1px #ddd solid; line-height:2em;}

/* ####################################
** ### Content columns ################
** ####################################
*/
#main {background:#fff ; padding-top:0;}

/* linke Spalte */
#col1 {width:22.5%;}
#col1_content {margin-left:1em; margin-right:1em; margin-bottom: 200px; color:#444; background:inherit;}

/* Rechte Spalte */
#col2 {width:25%;}
#col2_content {	margin-left:1em; margin-right:1em;}

/* Mittlere Spalte */
#col3 {margin-left:22.5%; margin-right:25%; border-left:0px dotted #ddd; border-right:0px dotted #ddd;}
#col3_content {margin-left:1em; margin-right:1em;}

/* ####################################
** ### Teaser #########################
** ####################################
*/
#teaser {margin:0; padding:0; background:#D5D0BA; color:#765;}
#teaser div {float:left; width:auto; margin-right:2em; font-size:12px;}

#teaser .rootline {margin:6px 0 4px 10px;}
#teaser .rootline a {color:#334;}
#teaser .rootline a:hover {background:transparent;}

#teaser .langMenu {float:right; margin:3px 10px 0 0;}
#teaser .langMenu a:hover {background:transparent;}
#teaser .langMenu img.flag {margin-top:4px;padding-right:3px;}
#teaser .langMenu img.arrow {}

#teaser .selectFontSize {float:right; margin:6px 10px 0 0;}
#teaser .selectFontSize a {color:#334;}
#teaser .selectFontSize a:hover {background:transparent;}

#teaser .aktDatum {float:right; margin:6px 20px 4px 0;}

/* Close @media all - DO NOT DELETE! */
}
